/*     914735 : 맞춤형 컨텐츠      */
.empty__914735__ {}
.empty__914735__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#666666;}
.empty__914735__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__914735__ .tab_wrap .tabs li {float:left;width:33.33%;}
.empty__914735__ .tab_wrap .tabs li a {display:block;line-height:40px;padding:0 5px;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;font-size:14px;color:#ffffff;text-align:center;font-family: "Pretendard";}
.empty__914735__ .tab_wrap .tabs li:nth-child(7) a {font-weight:bold;color:#ff6600}
.empty__914735__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}

@media all and (min-width:1024px) {
	.empty__914735__ .tab_wrap .tabs li {width:25%}
	.empty__914735__ .tab_wrap .tabs li a {line-height:60px;font-size:18px}
	.empty__914735__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__914735__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}


/*     914745 : BLANK 컨텐츠      */
.blank__914745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__914745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914745__ {height:20px}
}

/*     924565 : 장문 텍스트      */
.textarea__924565__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924565__ p {font-size:28px}
}

/*     924575 : 장문 텍스트      */
.textarea__924575__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924575__ p {font-size:15px}
}

/*     924585 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924595 : 공백      */
.solid_line__924595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924595__ {height:40px}
}

/*     924605 : 장문 텍스트      */
.textarea__924605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924605__ p {font-size:28px}
}

/*     924615 : 장문 텍스트      */
.textarea__924615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924615__ p {font-size:15px}
}

/*     924625 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924635 : 공백      */
.solid_line__924635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924635__ {height:40px}
}

/*     924645 : 장문 텍스트      */
.textarea__924645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924645__ p {font-size:28px}
}

/*     924655 : 장문 텍스트      */
.textarea__924655__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924655__ p {font-size:15px}
}

/*     924665 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924675 : 공백      */
.solid_line__924675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924675__ {height:40px}
}

/*     924685 : 장문 텍스트      */
.textarea__924685__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924685__ p {font-size:28px}
}

/*     924695 : 장문 텍스트      */
.textarea__924695__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924695__ p {font-size:15px}
}

/*     924705 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924715 : 공백      */
.solid_line__924715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924715__ {height:40px}
}

/*     924725 : 장문 텍스트      */
.textarea__924725__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924725__ p {font-size:28px}
}

/*     924735 : 장문 텍스트      */
.textarea__924735__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924735__ p {font-size:15px}
}

/*     924745 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924755 : 공백      */
.solid_line__924755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924755__ {height:40px}
}

/*     924765 : 장문 텍스트      */
.textarea__924765__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924765__ p {font-size:28px}
}

/*     924775 : 장문 텍스트      */
.textarea__924775__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924775__ p {font-size:15px}
}

/*     924785 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924795 : 공백      */
.solid_line__924795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924795__ {height:40px}
}

/*     924805 : 장문 텍스트      */
.textarea__924805__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924805__ p {font-size:28px}
}

/*     924815 : 장문 텍스트      */
.textarea__924815__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924815__ p {font-size:15px}
}

/*     924825 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924835 : 공백      */
.solid_line__924835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924835__ {height:40px}
}

/*     924845 : 장문 텍스트      */
.textarea__924845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924845__ p {font-size:28px}
}

/*     924855 : 장문 텍스트      */
.textarea__924855__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924855__ p {font-size:15px}
}

/*     924865 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924875 : 공백      */
.solid_line__924875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924875__ {height:40px}
}

/*     924885 : 장문 텍스트      */
.textarea__924885__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924885__ p {font-size:28px}
}

/*     924895 : 장문 텍스트      */
.textarea__924895__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924895__ p {font-size:15px}
}

/*     924905 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924915 : 공백      */
.solid_line__924915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924915__ {height:40px}
}

